Subject: bug#1524: closed (Re: bug#1524: 23.0.60; gs.el - This code is experimental. Don't use it.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 Dec 2016 22:21:02 +0000

Your bug report

#1524: 23.0.60; gs.el - This code is experimental.  Don't use it.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1524: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1524
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#1524: 23.0.60; gs.el - This code is experimental. Don't use it.
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2016 17:20:29 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 26.1

In 3c65523 I obsoleted it (which breaks it, since obsolete files aren't
scanned for autoloads. I've never seen it used.) I think ImageMagick
images can do whatever this did, better.

>From [email-masked] Tue Dec  9 13:32:36 2008
From: Leo <[email-masked]>
To: [email-masked]
Subject: 23.0.60; gs.el - This code is experimental.  Don't use it.
Date: Tue, 09 Dec 2008 21:32:25 +0000
Sender: "Leo, Shidai Liu" <[email-masked]>

Hi there,

I really have no idea what gs.el does. The code looks sketchy leading me
to believe the comment in its header actually is true.

  This code is experimental.  Don't use it.

Bye,
-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.